<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveCrimeTask](./bitburner.sleevecrimetask.md) &gt; [tasksCompleted](./bitburner.sleevecrimetask.taskscompleted.md)

## SleeveCrimeTask.tasksCompleted property

**Signature:**

```typescript
tasksCompleted: number;
```
